//
// gameover.h
//
// "game over" screen
//
//
// Author: Tomi Belan <tomi.belan@gmail.com>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//

#ifndef _gameover_h_
#define _gameover_h_

#include "programmode.h"

class GameOver : public ProgramMode {
private:
  int defeatedPlayer;
  
public:
  GameOver(int defeatedPlayer);
  virtual ~GameOver();
  
  virtual void event(SDL_Event *);
  virtual void activate();
};

#endif
